body{
    height: 100%;
    margin-top: 75px;
    background: linear-gradient(#FA8072, #FFFFFF);
    background-attachment: fixed;
}
#lab8{
    width: 200px;
    height: 200px;
}
.cover{
    width: 1000px;
    height: 500px;
    margin-left: 50px;
}

.profile{
    margin-left: 100px;
}

.picture{
    margin-top: 50px;
    margin-left: 450px;
    width: 200px;
    height: 200px;
    border : 2px solid red;
    border-radius: 5px;
}

.data{
    width: 500px;
    margin-left: 325px;
}

.intro{
    margin-left: 500px;
    width: 250px;
}

hr{
    margin-left: 150px;
    width: 1000px;]
    background-color: red;
}

.post{
    margin-left: 425px;
    margin-top: 10px;
    padding-left: 10px;
    width: 500px;
    height: 50px;
}

.postStatus{
    margin-left: 725px;
    width: 200px;
    border-radius: 5px;
    background-color: #FA8072;
}

.logout{
    margin-left: 825px;
    width: 100px;
    border-radius: 5px;
    background-color: #FA8072;
}

#timeline{
    width: 250px;
    margin-left: 150px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.feed{
    margin-left: 150px;
    width: 1000px;
    margin-bottom: 5px;
}

.feed h2{
    border: 2px solid red;
    border-radius: 5px;
    margin-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}

.feed h2:hover{
    box-shadow: 0px 5px 5px 5px #FA8072; 
    transform: translate(0px,-3px);
}

.delete:hover{
    background-color: #FA8072;
}

@media only screen and (max-width: 768px) {
    .intro{
        margin-left: 145px;
    }
    .cover {
    width: 290px;
    height: 290px;
    margin-left: 5px;
    margin-left: 5px;
  }
  .picture{
    margin-left: 10px;
  }
  .profile{
    margin-left: 5px;
  }
  .data{
    margin-left: 5px;
  }

  .post {
    margin-left: 10px;
  }
  .postStatus {
    margin-left: 10px;
  }
  .logout{
    margin-left: 10px;
  }
  .feed{
    margin-left: 5px;
    width: 290px;
  }

}